Om sikkerhetsoppdatering 2007-009 v1.1

Dette dokumentet er en beskrivelse av sikkerhetsoppdatering 2007-009 v1.1, som kan lastes ned og installeres via innstillinger under Programvareoppdatering eller fra Apple-nedlastinger.

Av hensyn til kundenes sikkerhet er det Apples praksis å ikke videreformidle, diskutere eller bekrefte sikkerhetsproblemer før det er foretatt en fullstendig undersøkelse og eventuelle nødvendige programoppgraderinger eller -versjoner er tilgjengelige. Du finner mer informasjon om Apples produktsikkerhet på nettstedet Apples produktsikkerhet.

Du finner mer informasjon om PGP-nøkkelen for Apples produktsikkerhet under "Slik bruker du PGP-nøkkelen for Apples produktsikkerhet."

CVE-ID brukes der det er mulig som en henvisning til svakheter for ytterligere informasjon.

Du finner mer informasjon om andre sikkerhetsoppdateringer under "Apples sikkerhetsoppdateringer."

Sikkerhetsoppdatering 2007-009 v1.1

Sikkerhetsoppdatering 2007-009 v1.1 gir løsning på et problem som ble introdusert i sikkerhetsoppdatering 2007-009. Dette problemet kan gjøre at Safari avsluttes uventet når du blar til bestemte websider.

Det er ingen endring med sikkerhetsinnholdet i sikkerhetsoppdatering 2007-009. Sikkerhetsinnholdet i sikkerhetsoppdatering 2007-009 og 2007-009 v1.1 er tilgjengelig her

Sikkerhetsoppdatering 2007-009 v1.1 vil installeres over sikkerhetsoppdatering 2007-009, og det anbefales at den blir installert for å løse problemet med Safari.

Systemer der sikkerhetsoppdatering 2007-009 ennå ikke er installert, behøver bare å installere sikkerhetsoppdatering 2007-009 v1.1.

Publiseringsdato: